--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1744827602.219'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1744827602.12433'
    into_interval: 6h
    time: '1744827602.2189'
  minmax: 
    max: '1744827602.12433'
    min: '1744825355.00971'
    mtime: '1744827602'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1744827602.12433'
    path: 02STAMP
    type: new
  - 
    epoch: '1744827482.52912'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1744827482.49641'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1744827482.14745'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1744826342.31797'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1744826342.30785'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1744826342.24782'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1744826342.16333'
    path: 00whois.xml
    type: new
  - 
    epoch: '1744826342.15383'
    path: 00whois.html
    type: new
  - 
    epoch: '1744825963.08241'
    path: id/W/WI/WIEGEROP/CHECKSUMS
    type: new
  - 
    epoch: '1744825962.53626'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1744825961.62513'
    path: id/T/TU/TURNERJW/CHECKSUMS
    type: new
  - 
    epoch: '1744825959.32713'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1744825957.51348'
    path: id/S/SA/SAMYOUNG/CHECKSUMS
    type: new
  - 
    epoch: '1744825954.99864'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1744825951.53788'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1744825948.79439'
    path: id/L/LI/LION/CHECKSUMS
    type: new
  - 
    epoch: '1744825948.03315'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1744825946.47241'
    path: id/J/JV/JV/CHECKSUMS
    type: new
  - 
    epoch: '1744825942.88315'
    path: id/G/GE/GENE/CHECKSUMS
    type: new
  - 
    epoch: '1744825942.73015'
    path: id/G/GB/GBROWN/CHECKSUMS
    type: new
  - 
    epoch: '1744825941.06855'
    path: id/D/DJ/DJERIUS/CHECKSUMS
    type: new
  - 
    epoch: '1744825939.8674'
    path: id/C/CO/CORION/CHECKSUMS
    type: new
  - 
    epoch: '1744825938.07769'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1744825936.41114'
    path: id/A/AS/ASPOSE/CHECKSUMS
    type: new
  - 
    epoch: '1744825754.94772'
    path: id/G/GE/GENE/MIDI-RtController-Filter-CC-0.0904.meta
    type: new
  - 
    epoch: '1744825754.94627'
    path: id/G/GE/GENE/MIDI-RtController-Filter-CC-0.0904.readme
    type: new
  - 
    epoch: '1744825754.93168'
    path: id/G/GE/GENE/MIDI-RtController-Filter-CC-0.0904.tar.gz
    type: new
  - 
    epoch: '1744825355.02669'
    path: id/G/GE/GENE/MIDI-RtController-Filter-CC-0.0903.meta
    type: new
  - 
    epoch: '1744825355.02531'
    path: id/G/GE/GENE/MIDI-RtController-Filter-CC-0.0903.readme
    type: new
  - 
    epoch: '1744825355.00971'
    path: id/G/GE/GENE/MIDI-RtController-Filter-CC-0.0903.tar.gz
    type: new
